@font-face {
	font-family: 'Proxima Nova Regular';
	src: url('proxima-nova-regular.eot');
	src: url('proxima-nova-regular.eot#iefix') format('embedded-opentype'),
	     url('proxima-nova-regular.woff') format('woff'),
	     url('proxima-nova-regular.ttf') format('truetype'),
	     url('proxima-nova-regular.svg') format('svg');
	}
@font-face {
	font-family: 'Proxima Nova Bold';
	src: url('proxima-nova-bold.eot');
	src: url('proxima-nova-bold.eot#iefix') format('embedded-opentype'),
	     url('proxima-nova-bold.woff') format('woff'),
	     url('proxima-nova-bold.ttf') format('truetype'),
	     url('proxima-nova-bold.svg') format('svg');
	}
@font-face {
    font-family: 'proxima_nova_excn_rgregular';
    src: url('proxima-nova-extra-condensed-regular-webfont.eot');
    src: url('proxima-nova-extra-condensed-regular-webfont.eot#iefix') format('embedded-opentype'),
         url('proxima-nova-extra-condensed-regular-webfont.woff') format('woff'),
         url('proxima-nova-extra-condensed-regular-webfont.ttf') format('truetype'),
         url('proxima-nova-extra-condensed-regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
	}
@font-face {
    font-family: 'proxima_nova_excn_ltsemibold';
    src: url('proxima-nova-extra-condensed-semibold-webfont.eot');
    src: url('proxima-nova-extra-condensed-semibold-webfont.eot#iefix') format('embedded-opentype'),
         url('proxima-nova-extra-condensed-semibold-webfont.woff') format('woff'),
         url('proxima-nova-extra-condensed-semibold-webfont.ttf') format('truetype'),
         url('proxima-nova-extra-condensed-semibold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
	}